@charset "utf-8";
img { height: auto; }
.pc_none { display: none;}
.relative { position: relative; }

.sp_nav_btn,
.sp_gnav {
	display: none;
}
.header_logo_txt02 { display: none;}
/*=======================================================================
各種ラッパー用CSS
=======================================================================*/
#wrapper {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.h_wrap {
	width: 100%;
	height: 200px;
	text-align: center;
	position: relative;
	background: #fff;
	top: 0;
}
.h_wrap_acv {
	position: fixed;
	top: -120px;
	left: 0;
	z-index: 9999;
}
#h_wrapper::before {
	content: '';
	width: 100%;
	height: 24px;
	background: #EB6F81;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
header#PAGE_TOP {
	width: 1240px;
	height: 120px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}

.panlink {
	background: #fff;
	position: relative;
}
.panlink_in {
	line-height: 20px;
	padding: 20px 0;
	width: 1240px;
	margin: auto;
}
.panlink_acv {
	position: fixed;
	top: 80px;
	left: 0;
	z-index: 9999;
	width: 100%;
}


.panlink ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.panlink ul li {
	margin-right: 32px;
	font-weight: 700;
	position: relative;
}
.panlink ul li::after {
	content: '>';
	position: absolute;
	line-height: 20px;
	right: -20px;
	transform: scaleX(0.8)scaleY(1.2);
	font-weight: 300;
	color: #676767;
}
.panlink ul li:last-child::after {
	content: '';
}
.panlink ul li a {
	text-decoration: underline;
	font-weight: 400;
}
.panlink ul li:first-child a::before {
	content: url("../img/icon01.png");
	margin-right: 3px;
	position: relative;
	vertical-align: middle;
}

.panlink p {
	float: right;
	text-align: right;
}



.cnt_wp {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

#cnt_wrapper {
	width: 100%;
	margin: 0 auto;
	text-align: left;
	position: relative;
}


.main_cnt_block {
	position: relative;
}
.in_wrap {
	width: 730px;
	position: relative;
	left: 50%;
	margin-left: -347px;
}

#f_wrapper {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

footer#f_cnt {
	width: 730px;
	position: relative;
	left: 50%;
	margin-left: -347px;
	text-align: left;
}



/*=======================================================================
ヘッダ
=======================================================================*/
.header_dsc {
	color: #fff;
	text-align: center;
	line-height: 24px;
	position: absolute;
	left: 0;
	bottom: -79px;
	width: 100%;
}
.header_logo img {
	position: absolute;
	top: 10px;
	left: 0px;
	width: 260px;
	height: auto;
}
.header_logo_txt {
	background: #EB6F81;
	width: 260px;
	line-height: 28px;
	color: #fff;
	text-align: center;
	font-weight: 500;
	position: absolute;
	top: 82px;
	left: 0px;
}
.header_list {
	position: absolute;
	top: 10px;
	left: 290px;
}
.header_list li {
	border: 1px solid #EB6F81;
	border-radius: 4px;
	width: 138px;
	line-height: 28px;
	text-align: center;
	color: #EB6F81;
	font-weight: 500;
	margin-bottom: 5px;
}
.header_list li:last-child {
	margin-bottom: 0;
}
.header_menu {
	position: absolute;
	top: 10px;
	right: 233px;
	width: 235px;
}
.header_menu li a {
	border-radius: 4px;
	text-align: center;
	display: block;
	font-weight: 700;
}
.header_menu li a:hover {
	text-decoration: none;
}
.header_menu li:first-child a {
	background: #43C9AF;
	height: 50px;
	color: #fff;
	font-size: 16px;
	line-height: 100%;
	box-sizing: border-box;
	padding-top: 8px;
	margin-bottom: 5px;
}
.header_menu li:first-child a span {
	display: block;
	font-size: 12px;
	font-weight: 500;
	margin-top: 3px;
}
.header_menu li:nth-child(2) a {
	background: #FFF7F8;
	color: #EB6F81;
	width: 115px;
	height: 45px;
	box-sizing: border-box;
	font-size: 13px;
	line-height: 16px;
	padding-top: 6px;
	float: left;
}
.header_menu li:nth-child(3) a {
	background: #EBF9FC;
	color: #35C1DF;
	width: 115px;
	height: 45px;
	box-sizing: border-box;
	font-size: 13px;
	line-height: 16px;
	padding-top: 6px;
	float: right;
}
header .txt01 {
	width: 224px;
	height: 47px;
	background: url("../img/header_img01.png");
	color: #EB6F81;
	font-size: 12px;
	line-height: 15px;
	font-weight: 500;
	box-sizing: border-box;
	padding-top: 4px;
	text-align: center;
	position: absolute;
	top: 10px;
	right: 0px;
}
header .txt02 {
	position: absolute;
	font-size: 12px;
	color: #EB6F81;
	line-height: 100%;
	top: 96px;
	right: 0px;
	width: 224px;
	text-align: center;
}
header .tel_num {
	position: absolute;
	top: 61px;
	right: 0px;
	width: 224px;
}
header .tel_num img {
	width: 100%;
}



/*=======================================================================
Gナビ
=======================================================================*/
nav.gnav {
	position: absolute;
	bottom: 24px;
	left: 0;
	width: 100%;
	height: 54px;
	border-top: 1px #EB6F81 solid;
}
nav.gnav ul {
	margin: auto;
	width: 1240px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	padding: 12px 0;
}
nav.gnav ul li {
	border-left: 1px #E2E2E2 solid;
	padding: 0 35px;
}
nav.gnav ul li:last-child {
	border-right: 1px #E2E2E2 solid;
}



nav.side_bar {
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -620px;
	width: 250px;
	z-index: 2;
}
nav.side_bar_acv {
	position: fixed;
	top: 144px;
	z-index: 9999;
	background: rgba(255,255,255,0.3);
}
nav.side_bar ul.menu01 li a {
	display: block;
	line-height: 100%;
	padding: 20px 0 20px 25px;
	font-weight: 500;
	text-align: left;
	border-bottom: 1px #E2E2E2 solid;
	position: relative;

}
nav.side_bar ul.menu01 li:first-child a {
	border-top: 1px #E2E2E2 solid;
}
nav.side_bar ul.menu01 li a::before {
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);
}
nav.side_bar ul.menu01 li:nth-child(1) a::before { content: url("../img/icon02.png");}
nav.side_bar ul.menu01 li:nth-child(2) a::before { content: url("../img/icon03.png");}
nav.side_bar ul.menu01 li:nth-child(3) a::before { content: url("../img/icon04.png");}
nav.side_bar ul.menu01 li:nth-child(4) a::before { content: url("../img/icon05.png");}
nav.side_bar ul.menu01 li:nth-child(5) a::before { content: url("../img/icon06.png");}


nav.side_bar ul.menu02 {
	margin-top: 20px;
}
nav.side_bar ul.menu02 li a {
	border-radius: 4px;
	text-align: center;
	display: block;
	font-weight: 700;
}
nav.side_bar ul.menu02 li a:hover {
	text-decoration: none;
}
nav.side_bar ul.menu02 li:first-child a {
	background: #43C9AF;
	height: 50px;
	color: #fff;
	font-size: 16px;
	line-height: 100%;
	box-sizing: border-box;
	padding-top: 8px;
	margin-bottom: 10px;
}
nav.side_bar ul.menu02 li:first-child a span {
	display: block;
	font-size: 12px;
	font-weight: 500;
	margin-top: 3px;
}
nav.side_bar ul.menu02 li:nth-child(2) a {
	background: #FFF7F8;
	color: #EB6F81;
	width: 120px;
	height: 45px;
	box-sizing: border-box;
	font-size: 13px;
	line-height: 16px;
	padding-top: 6px;
	float: left;
}
nav.side_bar ul.menu02 li:nth-child(3) a {
	background: #EBF9FC;
	color: #35C1DF;
	width: 120px;
	height: 45px;
	box-sizing: border-box;
	font-size: 13px;
	line-height: 16px;
	padding-top: 6px;
	float: right;
}



/*=======================================================================
サイド メニュー
=======================================================================*/

.side_clinic_list {
	width: 214px;
	height: calc(100vh - 260px);
	position: absolute;
	right: 50%;
	top: 0px;
	margin-right: -620px;
	overflow: auto;
	z-index: 2;
}
.side_clinic_list_acv {
	position: fixed;
	top: 144px;
	height: calc(100vh - 144px);
	background: rgba(255,255,255,0.3);
}

.side_clinic_list::-webkit-scrollbar {
    width: 10px;
}
.side_clinic_list::-webkit-scrollbar-track {
  border-radius: 10px;
  box-shadow: inset 0 0 5px rgba(0, 0, 0, .1);
}
.side_clinic_list::-webkit-scrollbar-thumb {
  background-color: rgba(213, 80, 111, .8);
  border-radius: 10px;
  box-shadow:0 0 0 1px rgba(255, 255, 255, .3);
}
.side_clinic_list li {
	position: relative;
	padding: 20px 0;
	border-bottom: 1px #E2E2E2 solid;
}
.side_clinic_list li:first-child {
	padding-top: 0;
}
.side_clinic_list li h2,
.side_clinic_list li .h2 {
	letter-spacing: 0.1em;
	line-height: 34px;
	width: 100%;
	position: absolute;
	bottom: 12%;
	box-sizing: border-box;
	padding-left: 11px;
	color: #E3556E;
	font-weight: 500;
	background: -moz-linear-gradient(left,  rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.74) 51%, rgba(255,255,255,0.12) 72%, rgba(255,255,255,0) 76%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(left,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.74) 51%,rgba(255,255,255,0.12) 72%,rgba(255,255,255,0) 76%,rgba(255,255,255,0) 100%);
background: linear-gradient(to right,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.74) 51%,rgba(255,255,255,0.12) 72%,rgba(255,255,255,0) 76%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#00ffffff',GradientType=1 );

}
.side_clinic_list li h2::before,
.side_clinic_list li .h2::before {
	content: '';
	width: 1px;
	height: 24px;
	display: block;
	position: absolute;
	left: 5px;
	top: 50%;
	transform: translateY(-50%);
	background: #E3556E;
}
.side_clinic_list li img {
	margin-bottom: 10px;
}
.side_clinic_list li address {
	line-height: 18px;
}





/*=======================================================================
予約ボタン群
=======================================================================*/

.rev_btn_box {
	position: relative;
}
.rev_btn_box ul {
	width: 454px;
	float: left;
}
.rev_btn_box li a {
	display: block;
	text-align: center;
}
.rev_btn_box li a:hover {
	text-decoration: none;
}
.rev_btn_box li:first-child a {
	width: 100%;
	background: #43C9AF;
	line-height: 50px;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	border-radius: 4px;
	margin-bottom: 10px;
}
.rev_btn_box li:first-child a span {
	background: #fff;
	color: #43C9AF;
	line-height: 22px;
	width: 96px;
	display: inline-block;
	margin-right: 10px;
	font-size: 12px;
	border-radius: 4px;
}
.rev_btn_box li:nth-child(2){float: left;}
.rev_btn_box li:nth-child(3){float: right;}

.rev_btn_box li:nth-child(2) p,
.rev_btn_box li:nth-child(3) p {
	font-size: 12px;
	line-height: 100%;
	margin-top: 5px;
	text-align: center;
}
.rev_btn_box li:nth-child(2) a {
	width: 220px;
	line-height: 43px;
	border: 1px #E3556E solid;
	border-radius: 4px;
	color: #E3556E;
	font-weight: 700;
}
.rev_btn_box li:nth-child(3) a {
	width: 220px;
	line-height: 43px;
	border: 1px #35C1DF solid;
	border-radius: 4px;
	color: #35C1DF;
	font-weight: 700;
}

.rev_btn_box div.box {
	width: 256px;
	float: right;
}
.rev_btn_box div.box .txt01 {
	background: url("../img/top_img03@2x.png");
	background-size: cover;
	text-align: center;
	width: 100%;
	height: 60px;
	font-size: 12px;
	font-weight: 500;
	color: #E3556E;
	padding-top: 10px;
	line-height: 15px;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.rev_btn_box div.box .txt02 {
	line-height: 100%;
	color: #EB6F81;
	font-weight: 500;
	text-align: center;
}
.rev_btn_box div.box img {
	width: 100%;
	margin-bottom: 5px;
}







/*=======================================================================
トップページ　メイン
=======================================================================*/

.top_block01 {
	margin-bottom: 50px;
}
.top_block02{
	margin-bottom: 30px;
	position: relative;
}
.top_block03 {
	margin-bottom: 50px;
	position: relative;
}
.top_block04 {
	position: relative;
}
.top_block03 {
	padding: 50px 0;
	background: url("../img/top_img02@2x.jpg") no-repeat center top;
	background-size: 1920px 783px;
	min-height: 783px;
	box-sizing: border-box;
}
.top_block05 {
	padding-top: 50px;
	margin-bottom: 80px;
}

.top_block06 .top_block06_box {
	background: #F8F6F2;
	padding: 40px 30px;
	position: relative;
	margin-bottom: 30px;
}

.top_block06 .top_block06_box::before,
.top_block06 .top_block06_box::after {
	content: '';
	width: 100%;
	height: 5px;
	display: block;
	position: absolute;
	background: rgb(255,170,170);
	background: -moz-linear-gradient(45deg,  rgba(255,170,170,1) 0%, rgba(248,215,176,1) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	background: linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaaaa', endColorstr='#f8d7b0',GradientType=1 );
}
.top_block06 .top_block06_box::before {top: 0; left: 0;}
.top_block06 .top_block06_box::after {bottom: 0; left: 0;}





.top_block01 h2.tit01 {
	color: #fff;
	font-size: 28px;
	line-height: 45px;
	padding-left: 20px;
	text-shadow: 2px 2px 4px rgba(201,135,131,0.6);
	background: rgb(255,170,170);
	background: -moz-linear-gradient(45deg,  rgba(255,170,170,1) 0%, rgba(248,215,176,1) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	background: linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaaaa', endColorstr='#f8d7b0',GradientType=1 );
}
.top_block01 h2.tit01 span {
	font-size: 16px;
}

.top_block01 img {
	margin-bottom: 20px;
	width: 100%;
}

.top_block01 div.txt01 {
	position: relative;
	border: 1px #EB6F81 solid;
	border-top: 5px #EB6F81 solid;
	width: 293px;
	height: 101px;
	text-align: center;
	float: left;
	margin-right: 20px;
}
.top_block01 div.txt01 p {
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	line-height: 100%;
	color: #765B30;
	font-size: 18px;
	font-weight: 500;
}

.top_block01 table {
	width: 415px;
	margin-bottom: 10px;
}
.top_block01 table th {
	border: 1px #E2E2E2 solid;
	background: #EB6F81;
	line-height: 40px;
	width: 40px;
	text-align: center;
	color: #fff;
	font-weight: 400;
}
.top_block01 table th:first-child {
	width: 126px;
	letter-spacing: 0.2em;
}
.top_block01 table td {
	border: 1px #E2E2E2 solid;
	line-height: 40px;
	width: 40px;
	text-align: center;
	font-weight: 400;
}
.top_block01 table td span.acv {
	color: #43C9AF;
}

.top_block01 p.txt02 {
	line-height: 100%;
	color: #EB6F81;
}




.top_block02 h2.tit01 {
	font-size: 32px;
	line-height: 100%;
	margin-bottom: 10px;
}

.top_block02 ul {
	border-top: 1px #E2E2E2 solid;
	border-bottom: 1px #E2E2E2 solid;
	padding: 20px 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.top_block02 ul li {
	width: calc((100% - 20px) / 2);
}

.top_block02 ul li p.day {
	color: #43C9AF;
	line-height: 22px;
}
.top_block02 ul li p.day span.cat {
	background: #C4A26B;
	width: 100px;
	border-radius: 4px;
	color: #fff;
	font-size: 12px;
	display: inline-block;
	text-align: center;
	margin-right: 10px;
	margin-bottom: 10px;
}

.top_block02 ul li a:hover {
	text-decoration: none;
}

.top_block02 ul li a h3 {
	font-size: 16px;
	font-weight: 500;
	text-decoration: underline;
	line-height: 20px;
	color: #EB6F81;
	margin-bottom: 10px;
}
.top_block02 ul li p.txt {
	line-height: 20px;
}


.top_block02 p.link a {
	width: 116px;
	line-height: 32px;
	border-radius: 4px;
	background: #43C9AF;
	color: #fff;
	font-weight: 500;
	text-align: center;
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
}
.top_block02 p.link a:hover {
	text-decoration: none;
}


.top_block03 h2.tit01 {
	font-size: 28px;
	font-weight: 500;
	color: #765B30;
	line-height: 44px;
	margin-bottom: 30px;
}

.top_block03 h2.tit01 span.t01 {
	line-height: 44px;
	padding-left: 15px;
	border-left: 1px #EB6F81 solid;
	color: #EB6F81;
	font-size: 20px;
	font-weight: 500;
	display: block;
	margin-bottom: 20px;
}
.top_block03 h2.tit01 span.t02 {
	color: #EB6F81;
}
.top_block03 h2.tit01 strong {
	color: #EB6F81;
	font-size: 42px;
	line-height: 56px;
	font-weight: 500;
}
.top_block03 div.txt {
	width: 450px;
	line-height: 28px;
	margin-bottom: 50px;
}
.top_block03 div.txt p {
	margin-bottom: 15px;
}
.top_block03 div.txt p:last-child {
	margin-bottom: 0;
}
.top_block03 div.txt p strong {
	background: #FFFF55;
	font-weight: 500;
}



.top_block04 h2.tit01,
.top_block05 h2.tit01 {
	font-size: 28px;
	font-weight: 500;
	line-height: 28px;
	color: #EB6F81;
	padding-left: 94px;
	position: relative;
	padding-top: 20px;
}

.top_block04 h2.tit01::before,
.top_block05 h2.tit01::before {
	content: '';
	width: 84px;
	height: 80px;
	display: block;
	background: url("../img/top_img05@2x.png");
	background-size: 100% 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}
.top_block04 h2.tit01 span.t01,
.top_block05 h2.tit01 span.t01 {
	display: block;
	color: #765B30;
}
.top_block04 h2.tit01 strong,
.top_block05 h2.tit01 strong {
	font-size: 42px;
	font-weight: 500;
	position: relative;
}

.top_block04 h2.tit01 strong::after,
.top_block05 h2.tit01 strong::after {
	content: '';
	width: 33px;
	height: 38px;
	display: block;
	background: url("../img/top_img07@2x.png");
	background-size: 100% 100%;
	position: absolute;
	right: -30px;
	top: -15px;
}


.top_block04 h2.tit01 {
	line-height: 48px;
}

.top_block04 p.top_block04_txt01 {
	line-height: 28px;
	margin: 30px 0 40px 0;
}


.top_block04 .price_box01,
.top_block04 .price_box02,
.top_block04 .price_box03 {
	border: 1px #EB6F81 solid;
	padding: 15px;
}

.top_block04 .price_box01 {
	background: url("../img/top_img06@2x.jpg") no-repeat right;
	background-size: auto 100%;
}

.top_block04 .price_box02,
.top_block04 .price_box03 {
	width: 355px;
	box-sizing: border-box;
	margin: 20px 0;
}
.top_block04 .price_box02 {
	float: left;
}
.top_block04 .price_box03 {
	float: right;
}


.top_block04 .price_box01 h2,
.top_block04 .price_box02 h2,
.top_block04 .price_box03 h2 {
	line-height: 44px;
	padding-left: 10px;
	border-left: 1px #EB6F81 solid;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 5px;
	color: #EB6F81;
	position: relative;
}

.top_block04 .price_box01 h2 span{
	display: inline-block;
	border: 1px #EB6F81 solid;
	line-height: 24px;
	width: 110px;
	text-align: center;
	font-size: 16px;
	font-weight: 700;
	color: #EB6F81;
	margin-right: 10px;
}
.top_block04 .price_box02 h2 span,
.top_block04 .price_box03 h2 span {
	display: block;
	border: 1px #EB6F81 solid;
	line-height: 20px;
	width: 80px;
	text-align: center;
	font-size: 12px;
	font-weight: 700;
	color: #EB6F81;
	transform: translateY(5px);
}


.top_block04 .price_box01 h2::after {
	content: '※VIO除く';
	font-size: 12px;
	font-weight: 400;
	position: absolute;
	bottom: -20px;
	transform: translateX(-100%);
}

.top_block04 .price_box01 p.price01,
.top_block04 .price_box02 p.price01,
.top_block04 .price_box03 p.price01 {
	font-size: 52px;
	font-weight: 500;
}

.top_block04 .price_box01 p.price01 span,
.top_block04 .price_box02 p.price01 span,
.top_block04 .price_box03 p.price01 span {
	font-size: 18px;
}

.top_block04 .price_box01 p.price01::before,
.top_block04 .price_box02 p.price01::before,
.top_block04 .price_box03 p.price01::before {
	content: '総\A額';
	white-space: pre;
	font-size: 18px;
	line-height: 0px;
	margin-right: 5px;
}

.top_block04 .price_box01 p.atxt01,
.top_block04 .price_box02 p.atxt01,
.top_block04 .price_box03 p.atxt01 {
	border: 1px #707070 solid;
	line-height: 28px;
	width: 282px;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	margin-top: 15px;
}
.top_block04 .price_box02 p.atxt01,
.top_block04 .price_box03 p.atxt01 {
	width: 100%;
	box-sizing: border-box;
}

.top_block04 .price_box01 p.price02,
.top_block04 .price_box02 p.price02,
.top_block04 .price_box03 p.price02{
	font-size: 64px;
	font-weight: 500;
	color: #EB6F81;
	display: inline-block;
	position: relative;
}

.top_block04 .price_box01 p.price02 span,
.top_block04 .price_box02 p.price02 span,
.top_block04 .price_box03 p.price02 span{
	font-size: 18px;
}

.top_block04 .price_box01 p.price02::before,
.top_block04 .price_box02 p.price02::before,
.top_block04 .price_box03 p.price02::before{
	content: '月\A額';
	white-space: pre;
	font-size: 24px;
	line-height: 0px;
	margin-right: 5px;
}
.top_block04 .price_box01 p.price02::after,
.top_block04 .price_box02 p.price02::after,
.top_block04 .price_box03 p.price02::after{
	content: '';
	width: calc(100% - 24px);
	height: 18px;
	background: #FFFF55;
	display: block;
	position: absolute;
	right: -3px;
	bottom: -3px;
	z-index: -1;
}

.top_block04 .price_box01 p.atxt02,
.top_block04 .price_box02 p.atxt02,
.top_block04 .price_box03 p.atxt02{
	color: #EB6F81;
	line-height: 100%;
	font-size: 12px;
	margin-top: 15px;
}

.top_block04 ul {
	clear: both;
	line-height: 28px;
	margin-bottom: 50px;
}




.top_block05 h2.tit01 span.t02 {
	font-size: 80px;
}



.top_block05 ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
.top_block05 ul li {
	width: 350px;
	position: relative;
	margin-top: 40px;
	padding-top: 35px;
}
.top_block05 ul li div.ph {
	width: 255px;
	height: 180px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: -1;
}
.top_block05 ul li div.ph::after {
	content: '';
	display: block;
	position: absolute;
	width: 245px;
	height: 170px;
	border: 5px solid rgba(255,255,255,0.6);
	top: 0;
	left: 0;
}
.top_block05 ul li img {width: 100%;}

.top_block05 ul li p.txt01 {
	color: #765B30;
	font-size: 18px;
	line-height: 100%;
}
.top_block05 ul li p.txt01 span {
	color: #EB6F81;
	font-size: 28px;
}
.top_block05 ul li p.txt02 {
	color: #EB6F81;
	line-height: 100%;
	margin-top: 10px;
	margin-bottom: 7px;
}
.top_block05 ul li p.txt03 {
	line-height: 28px;
}
.top_block05 ul li h3 {
	background: -moz-linear-gradient(45deg,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.8) 60%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.8) 60%,rgba(255,255,255,0) 100%);
	background: linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.8) 60%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
	padding: 10px 0;
	color: #EB6F81;
	font-size: 20px;
	line-height: 28px;
	font-weight: 600;
	letter-spacing: 0.1em;
	margin-bottom: 35px;
}



.top_block06 h2.tit01 {
	text-align: center;
	font-size: 28px;
	font-weight: 500;
	color: #EB6F81;
	line-height: 50px;
}
.top_block06 h2.tit01 span.t01 {
	color: #765B30;
	display: block;
}
.top_block06 h2.tit01 strong {
	font-size: 42px;
	font-weight: 600;
	position: relative;
}
.top_block06 h2.tit01 strong::after {
	content: '';
	width: 33px;
	height: 38px;
	display: block;
	background: url("../img/top_img07@2x.png");
	background-size: 100% 100%;
	position: absolute;
	right: -30px;
	top: -15px;
}

.top_block06 h2.tit01 span.t02 {
	font-size: 28px;
}

.top_block06 p.txt01 {
	line-height: 28px;
	margin-top: 30px;
}



.top_block06 .box01,
.top_block06 .box02,
.top_block06 .box03 {
	margin-top: 40px;
}

.top_block06 .box01 div.ph,
.top_block06 .box02 div.ph,
.top_block06 .box03 div.ph {
	width: 300px;
	height: 300px;
	position: relative;
	overflow: hidden;
}

.top_block06 .box01 div.ph,
.top_block06 .box03 div.ph {float: right;}

.top_block06 .box02 div.ph {float: left;}


.top_block06 .box01 div.ph::after,
.top_block06 .box02 div.ph::after,
.top_block06 .box03 div.ph::after{
	content: '';
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border: 5px solid rgba(255,255,255,0.6);
	position: absolute;
	top: 0;
	left: 0;
	display: block;

}
.top_block06 .box01 div.ph img,
.top_block06 .box02 div.ph img,
.top_block06 .box03 div.ph img{
	width: 320px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}

.top_block06 .box01 h2,
.top_block06 .box02 h2,
.top_block06 .box03 h2{
	color: #765B30;
	font-size: 18px;
	padding-left: 66px;
	padding-top: 13px;
	position: relative;
	width: 355px;
	box-sizing: border-box;
	height: 54px;
	line-height: 100%;
	margin-bottom: 20px;
}

.top_block06 .box02 h2,
.top_block06 .box02 h3,
.top_block06 .box02 p{
	margin-left: 320px;
}


.top_block06 .box01 h2::before,
.top_block06 .box02 h2::before,
.top_block06 .box03 h2::before{
	content: '';
	width: 56px;
	height: 54px;
	display: block;
	background: url("../img/top_img14@2x.png");
	background-size: 100% 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.top_block06 .box01 h2::after,
.top_block06 .box02 h2::after,
.top_block06 .box03 h2::after{
	content: '';
	width: calc(100% - 66px);
	height: 2px;
	display: block;
	position: absolute;
	left: 66px;
	bottom: 8px;
	background: rgb(255,170,170);
background: -moz-linear-gradient(45deg,  rgba(255,170,170,1) 0%, rgba(248,215,176,1) 100%);
background: -webkit-linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
background: linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaaaa', endColorstr='#f8d7b0',GradientType=1 );

}
.top_block06 .box01 h2 span.t01,
.top_block06 .box02 h2 span.t01,
.top_block06 .box03 h2 span.t01{
	font-size: 28px;
	color: #EB6F81;
	margin-right: 10px;
}
.top_block06 .box01 h2 span.t02,
.top_block06 .box02 h2 span.t02,
.top_block06 .box03 h2 span.t02{
	color: #EB6F81;
	font-size: 14px;
	font-weight: 400;
}

.top_block06 .box01 h3,
.top_block06 .box02 h3,
.top_block06 .box03 h3{
	font-size: 24px;
	line-height: 36px;
	color: #EB6F81;
	font-weight: 500;
	margin-bottom: 20px;
	width: 355px;
}
.top_block06 .box01 p,
.top_block06 .box02 p,
.top_block06 .box03 p{
	line-height: 28px;
	width: 355px;
}

.top_block06 .txt_box {
	padding: 25px 20px;
	background: rgb(255,170,170);
	background: -moz-linear-gradient(45deg,  rgba(255,170,170,1) 0%, rgba(248,215,176,1) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	background: linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaaaa', endColorstr='#f8d7b0',GradientType=1 );
	font-size: 16px;
	line-height: 32px;
	font-weight: 400;
	color: #fff;
}
.top_block06 .txt_box p {
	text-shadow: 0px 2px 4px rgba(69,21,0,0.4);
}
.top_block06 .txt_box p strong {
	position: relative;
	z-index: 1;
}
.top_block06 .txt_box p strong::before {
	content: '';
	width: 100%;
	height: 10px;
	background: #EB6F81;
	display: block;
	position: absolute;
	left: 0;
	bottom: -0px;
	z-index: -1;
}




/*=======================================================================
フッタ
=======================================================================*/

footer {
	margin-top: 80px;
	padding-top: 40px;
}
footer::before {
	content: '';
	width: 100%;
	height: 1px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: rgb(255,170,170);
	background: -moz-linear-gradient(45deg,  rgba(255,170,170,1) 0%, rgba(248,215,176,1) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	background: linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaaaa', endColorstr='#f8d7b0',GradientType=1 );
}
.footer_logo {
	width: 260px;
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}
.footer_logo img {
	width: 100%;
}
.footer_logo p.txt01 {
	background: #EB6F81;
	color: #fff;
	letter-spacing: 0.1em;
	text-align: center;
	margin-top: 10px;
}
.f_clinc_box {
	margin-bottom: 30px;
}
.f_clinc_box h2,
.f_clinc_box .h2 {
	color: #EB6F81;
	font-size: 18px;
	font-weight: 700;
	line-height: 100%;
	margin-bottom: 10px;
}
.f_clinc_box address {
	line-height: 100%;
	margin-bottom: 10px;
}
.f_clinc_box ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
.f_clinc_box ul li {
	width: calc((100% - 10px) / 2);
	text-align: center;
}
.f_clinc_box ul li a {
	display: block;
	line-height: 40px;
	border: #6CC6B0 1px solid;
	border-radius: 4px;
	color: #6CC6B0;
	font-weight: 500;
}
.f_clinc_box ul li a:hover {
	text-decoration: none;
}


footer nav.f_nav {
	background: #F0F0F0;
	padding: 20px 30px;
	margin: 30px 0;
}

footer nav.f_nav ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
footer nav.f_nav ul li {
	padding: 0 8px;
	line-height: 18px;
	border-right: 1px #999 solid;
	margin-top: 10px;
}
footer nav.f_nav ul li:nth-child(6),
footer nav.f_nav ul li:last-child {
	border-right: none;
}

footer .txtbox01 {
	border: 1px #DB7683 dashed;
	padding: 20px;
	border-radius: 4px;
}
footer .txtbox01 h4,
footer .txtbox01 .h4 {
	text-align: center;
	color: #EB6F81;
	font-size: 18px;
	font-weight: 700;
	line-height: 100%;
	margin-bottom: 15px
}
footer .txtbox02 {
	text-align: center;
	margin: 20px 0;
}
.copy {
	display: block;
	text-align: center;
	color: #fff;
	font-size: 12px;
	line-height: 28px;
	background: rgb(255,170,170);
	background: -moz-linear-gradient(45deg,  rgba(255,170,170,1) 0%, rgba(248,215,176,1) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	background: linear-gradient(45deg,  rgba(255,170,170,1) 0%,rgba(248,215,176,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaaaa', endColorstr='#f8d7b0',GradientType=1 );

}



/*=======================================================================
clear　clearfix
=======================================================================*/
.clear {
	clear: both;
	visibility: visible;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
/* IE7,MacIE5 */
.clearfix {
  display: inline-block;
}
/* WinIE6 below, Exclude MacIE5 \*/
* html .clearfix {
  height: 1%;
}

/* 作成しアップロード後に[overflow:hidden;]は削除（DWデザインビュー用の為） */
.clearfix {
  display: block;
}
